@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap");

html,
body {
  font-family: "Roboto Mono", monospace;
  background-color: #222;
  color: white;
  display: flex;
  width: 100%;
  justify-content: center;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

.nav-menu {
  position: fixed;
  left: 0;
  top: 0;
}

.nav-menu > ul {
  padding: 2rem;
  list-style: none;
}

a {
  color: white;
  text-decoration: none;
  position: relative;
  box-shadow: 0px 1px deeppink;
}

a:hover {
  color: white;
  font-weight: bold;
  box-shadow: inset 0px -10px deeppink;
}

.container {
  max-width: 800px;
  padding: 1rem 2rem;
}

h1,
h2,
h3 {
  color: deeppink;
  text-transform: uppercase;
}

h2 {
  padding-top: 3rem;
}

.project-asset {
  width: 100%;
  padding: 1rem;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.project-asset > span {
  font-weight: 100;
  padding-top: 8px;
  font-size: 12px;
}

.project-img {
  max-height: 100px;
  max-width: 75%;
  display: block;
}
